## com.bbn.openmap.layer.nitf
Class NitfHeader.NitfSymbolsDescription

    java.lang.Object
      com.bbn.openmap.layer.nitf.NitfHeader.NitfSymbolsDescription

Enclosing class:
  NitfHeader

public static class NitfHeader.NitfSymbolsDescription
extends java.lang.Object

Field Summary
`java.lang.String` `LS`
`java.lang.String` `LSSH`

Constructor Summary
`NitfHeader.NitfSymbolsDescription()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LSSH

    public java.lang.String LSSH

### LS

    public java.lang.String LS

Constructor Detail

### NitfHeader.NitfSymbolsDescription

    public NitfHeader.NitfSymbolsDescription()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details